
Application: gvSIG desktop - gvSIG bugs #3328
Raster layer is not loaded when "Reproject raster to view projection" is selected
04/09/2015 09:52 AM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Raster
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2303 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Raster layer is not loaded when "Reproject raster to view projection" is selected. The other two options work good. I attach a
screenshot and the gvSIG.log.

History
#1 - 04/09/2015 09:56 AM - Mario Carrera

It was happening on win 8.1 64 bit.

#2 - 10/18/2016 11:43 AM - Antonio Falciano
- Status changed from New to Outdated

This option is not available in gvSIG 2.3.x anymore, so this ticket is outdated.

Files
carga-raster.jpeg 46.7 KB 04/09/2015 Mario Carrera
gvSIG.log 336 KB 04/09/2015 Mario Carrera
